.accordion {
    margin-top: 1%;
    
}
.center-vertical {
    margin-top: auto;
    margin-bottom: auto;
}
.icons {
    height: 2.5%;
    width: 2.5%;
    margin-top: auto;
    margin-bottom: auto;
    margin-right: 1%;
}

.expand {
    flex-grow: 9;
    display: flex;
    cursor: pointer;
}

.up:hover{
    background-color:#98CBFA;
    cursor: pointer;
}

.down:hover{
    background-color:#98CBFA;
    cursor: pointer;
}


.title {
    flex-grow: 8;
}

.rotate {
    transform: rotate(0deg);
}

.accordion-title {
    /* layout */
    display: flex;
    flex-direction: row;
    align-items: center;
    margin-bottom: 0%;
    /* Components */
    background-color: #98CBFA;
    color: white;
    padding: 1.5%;
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
    border-bottom-left-radius: 15px;
    border-bottom-right-radius: 15px;
    border-color: rgba(0, 0, 0, 1)
}

.accordion-title:hover {
    background-color: #98CBFA;
}

.accordion-content {
    display: none;
    margin-top: 0%;
    background-color: white;
    padding: 1.5%;
    border-bottom-left-radius: 15px;
    border-bottom-right-radius: 15px;
    border-color: lightgray;
}

@media screen and (max-width: 600px) {
    .accordion-title {
        padding: 3%;
    }

    .accordion-content {
        padding: 3%;
    }

    .icons {
        height: 7%;
        width: 7%;
        margin-right: 2%;
    }
  }
